/*wakka_sp.css*/

.inner {
    width: calc(100% - 20px);
}

.wakka_cont h2 {
    font-size: 20px;
    margin-bottom: 10px;
}

.wakka_lead-wrap {
    padding-top: 20px;
    padding-bottom: 20px;
}

.wakka_cont {
    margin-top: 60px;
}

.wakka_lead {
    width: calc(100% - 20px);
    margin: 0 auto;
}

.wakka_links {
    padding-top: 20px;
    padding-bottom: 20px;
}

.wakka_links ul {
    display: block;
}

.wakka_links ul li {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
}

.wakka_links ul li a {
    padding: 10px 35px 10px 60px;
}

.wakka_links ul li a .bimg {
    width: 32px;
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.wakka_links ul li a .bimg img {
    height: 40px;
}
.wakka_links ul li a p {
    text-align: left;
    font-size: 16px;
    margin-top: 0;
}

.wakka_links ul li a span {
    font-size: 13px;
    text-align: left;
    margin-top: 5px;
}

.wakka_links ul li a:before {
    width: 12px;
    height: 8px;
    top: 50%;
    left: auto;
    right: 10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}

.wakka_wrap:nth-child(odd),
.wakka_wrap#wakka03 {
    padding: 70px 0 25px;
}

.wakka_wrap:nth-child(even) {
    padding: 70px 0 25px;     
}

.wakka_wrap#wakka01 > .inner:before {
    width: 110px;
    height: 86px;
    top: -27px;
    left: -20px;
}
.wakka_wrap#wakka01 > .inner:after {
    width: 120px;
    height: 86px;
    top: -30px;
    right: 0;
}

.wakka_cont .h2_subtitle {
    width: 320px;
    font-size: 14px;
}

.wakka_cont .title-wappar {
    padding-bottom: 30px;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_img,
.wakka_cont .wakka_wrap#wakka02 .wakka_img {
    display: block;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_in,
.wakka_cont .wakka_wrap#wakka02 .wakka_in {
    width: 100%;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_in:not(:last-child),
.wakka_cont .wakka_wrap#wakka02 .wakka_in:not(:last-child) {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #94B7DC;
}

.wakka_cont .wakka_wrap#wakka01 .wakka_in img,
.wakka_cont .wakka_wrap#wakka02 .wakka_in img {
    margin-bottom: 10px;
}

.wakka_cont .wakka_in .num {
    margin-bottom: 10px;
}

.wakka_cont .wakka_in .title {
    height: auto;
    font-size: 16px;
    margin-bottom: 8px;
}

.wakka_wrap#wakka02 > .inner:before {
    width: 80px;
    height: 66px;
    top: -20px;
    left: 0px;
}

.wakka_wrap#wakka02 > .inner:after {
    width: 82px;
    height: 104px;
    top: -47px;
    right: 0px;
}

.wakka_cont .wakka_wrap#wakka03 h2:after {
    width: 51px;
    height: 34px;
    top: -2px;
    right: 1%;
}

.wakka_cont .wakka_wrap#wakka03 h2 {
    margin-bottom: 30px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img-wrap {
    display: block;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box::before,
.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box::after,
.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box::after {
    content: none;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box {
    position: static;
    max-width: 100%;
    padding: 20px;
    border-radius: 20px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.left-box .blink_bt {
    width: 90%;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box {
    position: static;
    max-width: 100%;
    border-radius: 30px;
    padding: 30px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box .title {
    height: 100px;
}

.wakka_cont .wakka_wrap#wakka03 .wakka_img.right-box .wakka_in img {
    padding-right: 20px;
}

.wakka_cont .wakka_wrap#wakka03 .left-box img {
    margin: 0 auto 10px;
}

.wakka_cont .blink_bt + .blink_bt {
    margin-top: 20px;
}

.wakka_cont .wakka_wrap#wakka04 {
    padding-bottom: 50px;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step-wrap {
    width: 95%;
    gap: 40px;
    margin: 30px auto 0;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step {
    display: block;
    padding: 10px;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step .flow-box__num {
    border: none;
    font-size: 16px;
    padding: 0;
}

.wakka_cont .wakka_wrap#wakka04 .wakka_step .flow-box__content {
    font-size: 18px;
    padding: 0;
}

.wakka_cont .wakka_wrap#wakka05 {
    background-size: 28%;
    padding-top: 40px;
    padding-bottom: 50px;
}

.wakka_cont .wakka_wrap#wakka05 h2 {
    font-size: 20px;
    margin-bottom: 20px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap {
    width: auto;
    padding: 10px 30px;
    margin: 0 auto 40px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap table {
    width: auto;
    border-spacing: 16px;
    font-size: 16px;
    margin: 0px auto 10px;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .table-wrap td.income {
    width: auto;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .btext-wrap {
    width: auto;
}

.wakka_cont .wakka_wrap#wakka05 .wakka_class_box .btext-wrap .btext {
    font-size: 12px;
}

.back_pattern_wakka #info_detail .detailCont:before {
    width: 68px;
    height: 68px;
    top: -68px;
    right: -10px;
}